Bug 977672 - [Docs][Admin] here is no way to define VM default host using RunOnce
[Docs][Admin] here is no way to define VM default host using RunOnce
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
All Windows
low Severity medium
: ---
: 3.3.0
Assigned To: Jodi Biddle
: FutureFeature, Improvement, Reopened
Depends On: 976157
  Show dependency treegraph
Reported: 2013-06-25 02:44 EDT by Tim Hildred
Modified: 2014-11-09 17:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976157
Last Closed: 2014-08-25 01:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10654 None None None Never
oVirt gerrit 11303 None None None Never

  None (edit)
Comment 1 Jodi Biddle 2013-09-09 20:08:28 EDT
Content has been updated to reflect GUI changes. Link to come after next brew.

Note You need to log in before you can comment on or make changes to this bug.